Ubuntu20.04安裝passenger

執行 apt update 出現以下錯誤

 

N: Skipping acquire of configured file ‘main/binary-i386/Packages’ as repository ‘https://oss-binaries.phusionpassenger.com/apt/passenger focal InRelease’ doesn’t support architecture ‘i386

 

解決方式

https://askubuntu.com/questions/1265235/how-to-install-libnginx-mod-http-passenger-on-20-04

About: Kaito


發佈留言

發佈留言必須填寫的電子郵件地址不會公開。

這個網站採用 Akismet 服務減少垃圾留言。進一步了解 Akismet 如何處理網站訪客的留言資料